* {
	font:arial,sans-serif;
}

body {
	background: url('../images/bodybg.jpg') no-repeat center fixed;
}

#container {
	width:960px;
	height:auto;
	margin:0 auto;
	margin-top:100px;
}

/* 
 *
 * Banner 
 */

#banner {
	width:960px;
	height:106px;
	background: url('../images/banner.jpg') no-repeat;
	position:fixed;
	top:0;
	z-index:98765;
}

#banner #logo {
	float:left;
	margin-top:18px;
	margin-left:23px;
}

#banner .text {
	margin-top:40px;
	margin-left:10px;
}

#banner #languages, #banner #languages li {
	list-style:none;
}

#banner #languages {
	float:right;
	margin-top:30px;
	margin-right:30px;
}

#banner #languages li {
	display:inline;
}

#banner input {
	border:none;
	background: url('../images/zoek.jpg') no-repeat center;
	width:130px;
	height:20px;
	padding-left:10px;
}

#banner .bannertext {
	float:right;
	display:inline;
	margin-top:60px;
	margin-right:30px;
	color:white;
	font:13px arial, sans-serif;
}

#banner .bannertext a {
	color:white;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;	
	font:13px arial, sans-serif;
}

/* 
 *
 * Navigation
 */

nav {
	float:left;
	margin-left:25px;
}

nav ul, nav ul li {
	list-style:none;
}

nav .main {
	font:14px arial,sans-serif;
	position:relative;
	margin-top:32px;
	margin-bottom:10px;
	color:white;
	font-weight:bold;
}

nav .seperator {
	position:relative;
	margin-top:-5px;
	margin-left:-7px;
	margin-bottom:5px;
	height:5px;
	width:100px;
	background: url('../images/menu_seperator.png') no-repeat;	
}

nav .sub a {
	display:block;
	font:14px arial,sans-serif;
	color:white;
	text-decoration:none;
	font-weight:regular;
	padding:3px 0;
}

nav .sub.active a {
	background:#44001f;
	width:178px;
	padding:3px 0 3px 25px;
	margin-left:-25px;
}



/* 
 *
 * Content
 */


#bg {
	z-index:-100;
	position:fixed;
	float:left;
	margin-left:202px;	
	margin-top:6px;
}

#articlebox {
	margin-left:274px;
	min-height:720px;
	width:484px;
}

article img {
	padding-right:5px;
}

article {
	margin-left:10px;
	width:480px;
	font:14px arial, sans-serif;
	padding-right:15px;
	padding-top:10px;
	margin-top:95px;
}

article .titel {
	padding-top:30px;
	display:block;
	color:#33549a;
	font:20px arial,sans-serif;
	text-transform:uppercase;
	padding-bottom:20px;
}

article .text, p {
	font:14px arial, sans-serif;
	color:#5c5c5c;
	line-height:20px;	
}

article .seperator {
	display:block;
	position:relative;
	float:left;
	margin-top:-20px;
	margin-left:-10px;
}


article a {
	font-weight:bold;
	color:#143d8d;
	text-decoration:underline;	
}

p {margin:0 0 18px 0; }

article div {
	display:block;
	padding-top:15px;
	padding-bottom:5px;
}

#newsitem .head {
	display:block;
	position:relative;
	margin-top:20px;
	font:20px arial,sans-serif;
	font-weight:bold;
	color:#33549a;
}

#newsitem .date {
	font:12px arial,sans-serif;
	color:grey;
}

#newsitem .text {
	position:relative;
	display:block;
	margin-top:10px;
	font:14px arial,sans-serif;
	color:#5c5c5c;
}

#newslist {
	display:block;
	margin-top:20px;
	list-style-type:circle;
	margin-left:20px;
}

#newslist li a {
	font:14px arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color:#33549a;
}

/* 
 *
 * Rightside/leftside
 */

aside {
	float:left;
	width:274px;
	height:894px;
	background: url('../images/leftbar.jpg') no-repeat;	
	position:fixed;
	top:106px;
}

#rightsidebg {
	position:fixed;
	z-index:-1110000;
	float:left;
	margin-left:758px;
        margin-top:6px;
}


#rightside {
	width:202px;
	height:814px;
	float:right;
}

#donatebox {
	margin-top:45px;
	width:144px;
	height:auto;
	background: url('../images/baby.jpg') no-repeat;
	float:right;
	margin-right:30px;
	border:1px solid #CCC;
	padding-bottom:10px;
}

#donatebox .donate {
	display:block;
	position:relative;
	text-align:center;
	margin-top:10px;
	font-weight:bold;
	color:darkred;
	font:18px arial, sans-serif;
}

#donatebox .info {
	text-align:left;
	display:block;
	position:relative;
	margin-top:115px;
	padding-right:9px;
	padding-left:11px;
	font:11px arial, sans-serif;
	line-height:13px;
	color:#33549A;
}

#donatebox .info img {
	margin-top:10px;
}

#informationbox {
	display:block;
	background: url('../images/informatie.jpg') no-repeat;
	margin-top:445px;
	height:262px;
	width:143px;
	margin-left:28px;
}

#informationbox .information {
	position:relative;
	top:38px;
	left:22px;
	font-weight:bold;
	color:white;
	font:17px arial, sans-serif;
}

#informationbox .info {
	position:relative;
	display:block;
	text-align:left;
	margin-top:85px;
	color:#33549a;	
	font:11px arial, sans-serif;
	padding-right:5px;
	padding-left:11px;
}

#newsbox {
	display:block;
	margin-top:300px;
	width:142px;
	height:158px;
	background: url('../images/actueel.jpg') no-repeat;	
	margin-left:29px;
}

#newsbox .actueel {
	position:relative;
	top:10px;
	left:31px;
	color:#700134;
	font:18px arial, sans-serif;
}

#newsbox ul {
	position:relative;
	list-style:none;
	margin-top:30px;
}

#newsbox li {
	background: url('../images/actueel_button.jpg') no-repeat left;
	min-height:10px;
	margin-left:5px;
}

#newsbox li a {
	position:relative;
	display:block;
	color:black;
	text-decoration:none;
	font:12px arial, sans-serif;	
	margin-left:15px;
}

/* 
 *
 * Footer
 */
 
 #companyinfo {
	position:fixed;
	bottom:30px;
	margin-left:25px;
	font:9px arial, sans-serif;
	color:white;
	
}

footer {
	position:relative;
	width:666px;
	height:61px;	
	/* background: url('../images/footer.jpg') no-repeat; */
	padding:10px;
	margin-left:273px;
}

footer span {
	font:9px arial,sans-serif;
	color:grey;	
}


strong {
	font-weight:bold;
}

h1 {
	font-size:16px;
	text-transform:uppercase;
	color:#33549A;
	margin-bottom:10px;
}

/*
 *
 * Search results
 */

article #searchresults .titel {
	padding-top:10px;
	font-size:16px;	
	border-bottom:1px dotted grey;
	padding-bottom:5px;
}

article #searchresults .text {
	font-size:14px;
}

article #searchresults .link {
	display:block;
}


/*
 *
 * Formulier
 */
 
 form table tbody tr td { font-size:12px; }
 form table input[type="text"],  form table textarea {width:300px; border:none; padding:5px 5px; margin:3px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; border:1px solid #ddd; }
 form table input[type="submit"] { display:block; border:none; padding:10px 20px; background:#000; color:#FFF; }
 
